.responsive .ece-header 
{
width: auto !important;
max-width: none !important;
min-height: 100px !important;
min-width: 0 !important;
text-align: center;
}

.default-responsive .ece-header 
{
height: auto;
}

.default-responsive .ece-header *
{
position: relative;
text-align: center;
-webkit-transform: none !important;
-moz-transform: none !important;
-o-transform: none !important;
-ms-transform: none !important;
transform: none !important;
}

.default-responsive .ece-header .ece-headline, 
.default-responsive .ece-header .ece-slogan 
{
display: block !important;
top: 0 !important;
left: 0 !important;
margin: 2% !important;
text-align: center !important;
}
 
.default-responsive .ece-header .ece-headline a, 
.default-responsive .ece-header .ece-slogan 
{
white-space: normal !important;
}

.default-responsive .ece-header .ece-logo
{
display: inline-block;
margin: auto !important;
left: auto;
top: auto !important;
width: auto;
height: auto;
}

.default-responsive .ece-header .ece-positioncontrol 
{
display: block !important;
position: relative !important;
top: auto !important;
right: auto !important;
bottom: auto !important;
left: auto !important;
margin: 2% auto !important;
width: auto !important;
height: auto !important;
}

.responsive nav.ece-nav,
.responsive .ece-nav-inner
{
width: auto !important;
position: relative !important;
top: auto !important;
left: auto !important;
right: auto !important;
bottom: auto !important;
margin-top: 0;
margin-bottom: 0;
min-width: 0;
text-align: left !important;
}

.responsive nav.ece-nav
{
min-width: 1%;
}

.responsive .ece-nav 
{
padding-left: 0;
padding-right: 0;
}

/* full width hmenu, instead of inline-block */
.responsive .ece-nav ul.ece-hmenu 
{
float: none;
text-align: center;
display: none;
}

/* elements on different lines */
.responsive .ece-nav ul.ece-hmenu li,
.responsive .ece-hmenu-extra1,
.responsive .ece-hmenu-extra2
{
float: none;
}
  
/* horizontal margins */
.responsive .ece-nav ul.ece-hmenu>li:first-child, 
.responsive .ece-nav ul.ece-hmenu>li:last-child, 
.responsive .ece-nav ul.ece-hmenu>li
{
margin-left: 0;
margin-right: 0;
}
 
/* separator */ 
.responsive .ece-nav ul.ece-hmenu>li:before
{
display: none;
}

/* vertical distance between items */
.responsive .ece-nav ul.ece-hmenu a
{
margin-top: 1px !important;
margin-bottom: 1px !important;
height: auto;
white-space: normal;
}

.responsive .ece-nav ul.ece-hmenu>li:first-child>a
{
margin-top: 0 !important;
}

.responsive .ece-nav ul.ece-hmenu>li:last-child>a
{
margin-bottom: 0 !important;
}

/* fixes for extended menu */
.responsive .ece-nav .ext, 
.responsive .ece-nav ul.ece-hmenu>li>ul, 
.responsive .ece-nav ul.ece-hmenu>li>ul>li,
.responsive .ece-nav ul.ece-hmenu>li>ul>li a
{
width: auto !important;
}

/* submenu position on hover */
.responsive .ece-nav ul.ece-hmenu ul
{
left: auto !important;
right: auto !important;
top: auto !important;
bottom: auto !important;
display: none !important;
position: relative !important;
visibility: visible !important;
}

.responsive .ece-nav ul.ece-hmenu li.active>ul
{
display: block !important;
}
.responsive .ece-nav ul.ece-hmenu ul li.active>a
{
font-weight: bold;
}

.ece-nav .ece-menu-btn 
{
border: 1px solid #404040;
border-radius: 3px;
box-shadow: 0 0 3px 0 rgba(0, 0, 0, .2);
display: none;
-svg-background: linear-gradient(to bottom, #707070 0, #000 100%);
background: -ms-linear-gradient(top, #707070 0, #000 100%);
background: -moz-linear-gradient(top, #707070 0, #000 100%);
background: -o-linear-gradient(top, #707070 0, #000 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #707070), color-stop(1, #000));
background: -webkit-linear-gradient(top, #707070 0, #000 100%);
background: linear-gradient(to bottom, #707070 0, #000 100%);
margin: 3px;
outline: none;
padding: 5px;
position: relative;
vertical-align: bottom;
width: 20px;
}

.ece-nav .ece-menu-btn span 
{
background: #E0E0E0;
border-radius: 2px;
display: block;
height: 3px;
margin: 3px 1px;
position: relative;
-moz-transition: background .2s;
-o-transition: background .2s;
-webkit-transition: background .2s;
transition: background .2s;
}

.ece-nav .ece-menu-btn:hover span
{
background: #f3f3f3;
}

.responsive .ece-nav .ece-menu-btn 
{
display: inline-block;
}

.responsive .ece-nav .ece-hmenu.visible 
{
display: block;
}

.responsive .ece-nav ul.ece-hmenu>li>ul>li:first-child:after 
{
display: none;
}
.responsive .ece-nav ul.ece-hmenu ul a
{
padding-left: 4% !important;
}
.responsive .ece-nav ul.ece-hmenu ul ul a
{
padding-left: 6% !important;
}
.responsive .ece-nav ul.ece-hmenu ul ul ul a
{
padding-left: 8% !important;
}
.responsive .ece-nav ul.ece-hmenu ul ul ul ul a
{
padding-left: 10% !important;
}
.responsive .ece-nav ul.ece-hmenu ul ul ul ul ul a
{
padding-left: 12% !important;
}
  
.responsive .ece-nav ul.ece-hmenu>li>ul
{
padding: 1px;
}
  
.responsive .ece-nav ul.ece-hmenu>li>ul:before
{
top: 0;
right: 0;
bottom: 0;
left: 0;
}

.responsive .ece-sheet
{
width: auto !important;
min-width: 240px !important;
max-width: none !important;
margin-right: 1% !important;
margin-left: 1% !important;
}

#ece-resp {
display: none;
}

@media all and (max-width: 1199px)
{
 #ece-resp, #ece-resp-t { display: block; }
 #ece-resp-m { display: none; }
}

@media all and (max-width: 480px)
{
 #ece-resp, #ece-resp-m { display: block; }
 #ece-resp-t { display: none; }
}





